#241 closed defect (fixed)

fix setdbat() for BAT0 (libcpu/powerpc/mpc6xx)

Reported by: strauman Owned by: Joel Sherrill
Priority: lowest Milestone: 2
Component: unspecified Version: unknown
Severity: normal Keywords:
Cc: bugs@… Blocked By:
Blocking:

Description

This fixes a bug in an earlier patch (#213) which enabled
setdbat() to also setup BAT0 on powerpc/mpc6xx CPUs.

Release:
ss-20020301

Attachments (1)

ppc_bat0_fix.diff (1.2 KB) - added by strauman on Dec 3, 2006 at 1:31:13 PM.
ppc_bat0_fix.diff

Download all attachments as: .zip

Change History (3)

comment:1 Changed on Jul 22, 2002 at 10:17:37 PM by Joel Sherrill

Status: assignedclosed

State-Changed-From-To: open->closed
State-Changed-Why: Patch applied. Thanks Till. Sorry for missing this. It

got buried with all the email I got between the holiday
and my week vacation. :(

Changed on Dec 3, 2006 at 1:31:13 PM by strauman

Attachment: ppc_bat0_fix.diff added

ppc_bat0_fix.diff

comment:2 Changed on Oct 10, 2017 at 6:35:44 AM by Sebastian Huber

Component: miscunspecified
Note: See TracTickets for help on using tickets.